conf-gssapi

Virtual package relying on a krb5-gssapi system installation
Description

This package can only install if the krb5-gssapi lib is installed on the system.

Install
Published
07 Feb 2015
Dependencies
Reverse Dependencies